cancel
Showing results for 
Search instead for 
Did you mean: 

i got error while installing ecc6 in my computer

Former Member
0 Kudos

TRACE: 2015-09-10 17:38:01 com.sap.inst.migmon.LoadTask run

Loading of 'SAPSSEXC' import package is started.

TRACE: 2015-09-10 17:38:01 com.sap.inst.migmon.LoadTask processPackage

Loading of 'SAPSSEXC' import package into database:

D:\usr\sap\EC7\SYS\exe\uc\NTAMD64\R3load.exe -i SAPSSEXC.cmd -dbcodepage 4103 -l SAPSSEXC.log -stop_on_error

ERROR: 2015-09-10 17:38:01 com.sap.inst.migmon.LoadTask run

Loading of 'SAPSSEXC' import package is interrupted with R3load error.

Process 'D:\usr\sap\EC7\SYS\exe\uc\NTAMD64\R3load.exe -i SAPSSEXC.cmd -dbcodepage 4103 -l SAPSSEXC.log -stop_on_error' exited with return code 2.

For mode details see 'SAPSSEXC.log' file.

Standard error output:

sapparam: sapargv( argc, argv) has not been called.

sapparam(1c): No Profile used.

sapparam: SAPSYSTEMNAME neither in Profile nor in Commandline

WARNING: 2015-09-10 17:38:30

Cannot start import of packages with views because not all import packages with tables are loaded successfully.

WARNING: 2015-09-10 17:38:30

1 error(s) during processing of packages.

INFO: 2015-09-10 17:38:30

Import Monitor is stopped.

Accepted Solutions (1)

Accepted Solutions (1)

Former Member
0 Kudos

Hi

Please make sure that you latest JRE version.

you can get frombelow link,

http://java.sun.com/products/archive/index.html

then,

1) uninstall any portions of the ECC6 that you may have attempted, including removing any previous logs

2) then uninstall any/all Java SDK's and JRE's that you have on your machine

3) reinstall ONLY 1.4.2_08 SDK & JRE

4) Reinstall the ECC6

Regards

Nagaraju

Edited by: MYLAVARAPUNAGARAJU on Sep 11, 2010 6:14 AM

Answers (1)

Answers (1)

Former Member
0 Kudos

hi,

make sure that all the prerequisites have been done properly like..

1. OS installation

2. drivers installation

3.virtual memory allocation

4. adapter

5.oracle

Actually it may happen that your oracle sid is not consistent with your sap sid.

check all these prerequisites before installing ecc.

regards.